Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Sabnzbd+ x86 & x64][2.0.0.4] Usenet Grabber
SABNZB gives me the message for a few days now that there is a new version available. 2.0.0. Can you update this one? Another question: is it possible to configure SAB to connect through a VPN as privacy will become much more important when downloading?
Reply
updated to 2.0.0.3
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
Thanks Outcastm,

Could it be that your module needs updating SABYenc? I get:

16/04/2017 14:30 SABYenc disabled: no correct version found! (Found v2.7.0, expecting v3.0.2)

Solutions seems to be here, but I think I need something live Python-dev on my system... I am no wizzard like you..

https://forums.sabnzbd.org/viewtopic.php?f=11&t=22552
Reply
(04-16-2017, 03:38 PM)Terminator-X Wrote: Thanks Outcastm,

Could it be that your module needs updating SABYenc? I get:

16/04/2017 14:30 SABYenc disabled: no correct version found! (Found v2.7.0, expecting v3.0.2)

Solutions seems to be here, but I think I need something live Python-dev on my system... I am no wizzard like you..

https://forums.sabnzbd.org/viewtopic.php?f=11&t=22552
I have got the same warning message. Have Python 2.05.03 [2.7.12] installed.

Wilco
__________________________________________
N5550 with 5* WD20EFRX RAID5 and APC UPS
Memory: 2Gb (original) + 2 Gb = 4003 Mb available
Firmware v2.06.01.cdv - OS5
Reply
Yes, sabyenc have to be updated for the final 2.0.0 version. Will be done
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
x64 updated to 2.0.0.4
added latest Sabyenc
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
x86 updated to 2.0.0.4
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
@outkast.

Could you make available the latest RC1 version of SABnzb? I have some bugs with the 2..0.0.0 final version.

Bugfixes since 2.0.0
•Some users experienced slower download speeds.
•Revert changes to handling of missing articles introduced in 2.0.0 that
turned out to be slow for some users.
•Log X-Forwarded-For of API calls and logins.
•Better handling of 7zip unpacking.
•No longer change ports if the configured port is not available during startup.
•Windows: remove option to start SABnzbd from installer, it would start the
program as administrator.
•Windows: NZB-icon association lost sometimes.
__________________________________________
N5550 with 5* WD20EFRX RAID5 and APC UPS
Memory: 2Gb (original) + 2 Gb = 4003 Mb available
Firmware v2.06.01.cdv - OS5
Reply
added x64 2.0.1.0 (2.0.1RC1)
x86 will follow
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
Hi Outkastm,

I still do get two warnings when I have this installed:

Code:
Python versie:
2.7.12 (default, Sep 30 2016, 11:42:23) [GCC 4.7.2] [UTF-8]

OpenSSL:
OpenSSL 1.0.2h 3 May 2016   [TLS v1.2, TLS v1.1, TLS v1, SSL v3]  

Waarschuwing Beveiligde (SSL) verbindingen van SABnzbd naar nieuws servers en naar HTTPS websites worden versleuteld. Maar verificatie van de server identiteit is niet mogelijk. Python 2.7.9 of hoger en OpenSSL 1.0.2 of hoger en [b]actuele lokale CA certificaten zijn nodig[/b].  

Multicore Par2
[b]Niet beschikbaar [/b]Versnel reparaties door multi-core par2 te installeren. Beschikbaar voor veel besturingssystemen. https://sabnzbd.org/wiki/installation/multicore-par2  

Multicore Par2 - Not Available
OpenSSL - missing local recent CA certificates (python en openssl are ok, minimum version is met, so it must be the certificates)

is it possible to compile multicore par2 as well?
https://sabnzbd.org/wiki/installation/multicore-par2

Any idea how I can refresh my local CA certificates?
Thecus N5550 (CPU: D2550 @ 1.86GHz, BIOS: CDV_T26 X64)
Disks:  4*3TB Raid5 (4 * Hitachi Ultrastar 7K3000 HUA723030ALA640)
Memory:  8GB (2*4GB Corsair CMSO8GX3M2A1333C9)
Firmware: 2.05.14.5 (with MEM=4G removed from menu.lst)
Reply
added x86 2.0.1.0
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
(04-24-2017, 01:05 AM)HeMaN Wrote: Hi Outkastm,

I still do get two warnings when I have this installed:

Code:
Python versie:
2.7.12 (default, Sep 30 2016, 11:42:23) [GCC 4.7.2] [UTF-8]

OpenSSL:
OpenSSL 1.0.2h 3 May 2016   [TLS v1.2, TLS v1.1, TLS v1, SSL v3]  

Waarschuwing Beveiligde (SSL) verbindingen van SABnzbd naar nieuws servers en naar HTTPS websites worden versleuteld. Maar verificatie van de server identiteit is niet mogelijk. Python 2.7.9 of hoger en OpenSSL 1.0.2 of hoger en [b]actuele lokale CA certificaten zijn nodig[/b].  

Multicore Par2
[b]Niet beschikbaar [/b]Versnel reparaties door multi-core par2 te installeren. Beschikbaar voor veel besturingssystemen. https://sabnzbd.org/wiki/installation/multicore-par2  

Multicore Par2 - Not Available
OpenSSL - missing local recent CA certificates (python en openssl are ok, minimum version is met, so it must be the certificates)

is it possible to compile multicore par2 as well?
https://sabnzbd.org/wiki/installation/multicore-par2

Any idea how I can refresh my local CA certificates?

I'll have a look
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
I think is just a warning, i didn't find any good information related to this and Certicates are updated

But do you have any problem to connect to your nzb server ?
To test, for your NZB server select the SSL ?

[Image: 2017-04-24_17_58_19-_SABnzbd_Config_-_Servers.png]

An then check in the log file if you have any problem to connect to your NZB server, as you can see below for me is no issues

Code:
2017-04-24 01:03:29,864::DEBUG::[downloader:113] high.usenext.de: Re-using address high.usenext.de

2017-04-24 01:03:29,995::INFO::[newswrapper:124] 2@high.usenext.de: Connected using TLSv1.2 (AES128-SHA)

par2 multicore i hope i can compile it today
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
added x64 2.0.1.1, test and provide feedback
Code:
include par multicore
Python 2.05.04 is required
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  [ SABnzbd x64 cdv ] [0.8.0Beta2] Usenet Grabber citizen 11 3,133 12-18-2015, 12:45 AM
Last Post: HeMaN
  [ SABnzbd+ x86 & x64 & PPC ] [0.7.20.0] Usenet Grabber Qoolbox 566 93,277 11-14-2015, 08:24 AM
Last Post: gtr33m
  [ SABnzbd x64 ] [0.8.0Beta1] Usenet Grabber citizen 35 2,594 11-02-2015, 05:52 PM
Last Post: domi1kenobi
  [ NZBGet x86 & x64 & PPC ] [ 14.1.0 ] Usenet Grabber Qoolbox 99 22,475 10-26-2015, 02:51 AM
Last Post: SmashIt
  [ NNTPGrab x86 & x64 ] [ 0.7.2.0 ] Usenet Grabber Qoolbox 3 1,186 02-19-2013, 11:07 PM
Last Post: Qoolbox
  Ninan Newsgroup Usenet Grabber V2.1 MODULE Qoolbox 78 12,824 02-17-2012, 04:38 PM
Last Post: JayDee
  [ NZBGet x86 & x64 & PPC ] [ 14.1.0 ] Usenet Grabber 0 18,953 Less than 1 minute ago
Last Post:
  [ NNTPGrab x86 & x64 ] [ 0.7.2.0 ] Usenet Grabber 0 1,003 Less than 1 minute ago
Last Post:
  [ SABnzbd x64 ] [0.8.0Beta1] Usenet Grabber 0 1,102 Less than 1 minute ago
Last Post:
  [ SABnzbd x64 cdv ] [0.8.0Beta2] Usenet Grabber 0 2,647 Less than 1 minute ago
Last Post:
  [Sabnzbd+ x86 & x64][1.1.0.0RC3] Usenet Grabber 0 8,601 Less than 1 minute ago
Last Post:

Forum Jump:


Users browsing this thread: 1 Guest(s)